Skip to Content
avatar image
Former Member

What is the Minimum Required version Microsoft Outlook for the C4C Add-in installation?

Hi,

We are facing an error "The minimum required version of Microsoft Outlook is not installed. Contact your system Administration." while installing C4C Add-in for Outlook 2007 version.

minimum-required-version-error-screen-shot.png

From the below link i can see MS outlook 2007 is also supported by Integration of C4C Add-in.

https://archive.sap.com/discussions/thread/3742599

Posted on May 16 2016.

Can anyone please confirm the Minimum required version is MS Outlook 2010?

Or is there any way that we can follow to solve this issue.

Thanks

Ashok Kumar

cid:image002.png@01D24BD9.96E6A4D0

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    Feb 23, 2018 at 07:19 PM

    Hi Ashok,

    To close the loop on this question, you can see the latest documentation for the Microsoft Outlook versions that are supported here:

    Admin guide:

    https://help.sap.com/viewer/cea15f900ca04c4faa35d3044577fe27/latest/en-US/187c5154763d1014895b8bb6d991e47c.html?q=Outlook%20add-in

    User stories:

    https://help.sap.com/viewer/e3d4d4173c6f4231a6a35885511484ee/latest/en-US/610c119bc18e4286917e4c2f82519071.html

    Thanks again for the question,

    Jody Kruger

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 02, 2016 at 12:20 PM

    Hi Ashok

    As of November 2016,we cant install the Outlook Add-in for Microsoft Outlook 2007.

    Check the below link which will give you a clear picture about the IT requirement

    https://uacp2.hana.ondemand.com/viewer/ccae7f324201476798977a55c5f10efe/1611/en-US/610c119bc18e4286917e4c2f82519071.html

    Regards

    Logan

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 02, 2016 at 11:37 AM

    Hi Ashok,

    Per the documentation, MS Outlook 2007/2010/2013 are supported for integration with C4C, see link below:

    C4C + Outlook Integration

    Please raise an incident with SAP if you are unable to install on 2007 - before that, ensure you go through this link and follow all required steps.

    BR
    Ankur

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 02, 2016 at 06:09 PM

    As mentioned by Logan above, we are discontinuing support for Microsoft Outlook 2007.
    The installer will no longer work if it detects Outlook 2007 as of November 2016.

    With the Feburary 2017, support will officially end for Outlook 2007.

    Add comment
    10|10000 characters needed characters exceeded